class CreateBigMenuItems < ActiveRecord::Migration
  def change
    create_table :big_menu_items do |t|
      t.references :big_menu
      t.string :name
      t.integer :position
      t.integer :type_id, :default => 1
      t.integer :cible_id
      t.string :cible_type

      t.timestamps
    end
    add_index :big_menu_items, :big_menu_id
  end
end
